# Generated by Django 5.0.8 on 2024-12-09 23:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0017_application_replicas'),
    ]

    operations = [
        migrations.AddField(
            model_name='k8sinstance',
            name='replicas',
            field=models.IntegerField(default=1),
        ),
    ]
